from django.contrib import admin
from .models import *
from unfold.admin import ModelAdmin


@admin.register(ProductModel)
class ProductModelAdmin(ModelAdmin):
    pass

@admin.register(CategoryModel)
class CategoryModelAdmin(ModelAdmin):
    pass


@admin.register(CommentModel)
class CommentAdmin(ModelAdmin):
    pass